Bug 808720 - [abrt] kde-runtime-4.8.1-2.fc16: end: Process /usr/bin/nepomukservicestub was killed by signal 11 (SIGSEGV)
[abrt] kde-runtime-4.8.1-2.fc16: end: Process /usr/bin/nepomukservicestub was...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kde-runtime (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
abrt_hash:dc15e61e6aedb5c72f904b156b4...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-31 06:40 EDT by Айфф
Modified: 2013-02-13 18:30 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 18:30:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (7.51 KB, text/plain)
2012-03-31 06:40 EDT, Айфф
no flags Details
File: maps (21.09 KB, text/plain)
2012-03-31 06:40 EDT, Айфф
no flags Details
File: smolt_data (3.13 KB, text/plain)
2012-03-31 06:40 EDT, Айфф
no flags Details
File: backtrace (41.97 KB, text/plain)
2012-03-31 06:40 EDT, Айфф
no flags Details

  None (edit)
Description Айфф 2012-03-31 06:40:06 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/bin/nepomukservicestub nepomukfileindexer
crash_function: end
executable:     /usr/bin/nepomukservicestub
kernel:         3.3.0-4.fc16.i686
pid:            1518
pwd:            /home/user/Documents
reason:         Process /usr/bin/nepomukservicestub was killed by signal 11 (SIGSEGV)
time:           Сб. 24 марта 2012 14:36:37
uid:            1000
username:       user
var_log_messages: Mar 24 17:36:43 localhost abrt[26445]: Saved core dump of pid 1518 (/usr/bin/nepomukservicestub) to /var/spool/abrt/ccpp-2012-03-24-17:36:37-1518 (20664320 bytes)

backtrace:      Text file, 42976 bytes
dso_list:       Text file, 7694 bytes
maps:           Text file, 21592 bytes
smolt_data:     Binary file, 3203 bytes

build_ids:
:45ec0570faa498c9afa22e17a2f3db606b3fa2da
:4b65b2ab36082e9552ad2014fac436421c4f65ad
:e86c829bf8553d6b593dbd8c4df0957268dc8328
:a66956fb6a5a6b8a1ceb4fb38e9b673cb521a670
:79bfec225f9b058d4eb3ad2e4e290628d7a8d9c8
:96b666a7f6d7a80ea6f9aef54f0cdd0f6190c058
:215756a72db00edc5cd0b48313b8e0eefbef89a4
:9d63dc2ec7319f8f859631fe02b108b896da5450
:dafa9742e3f2536f82bff60dea9dbe0553db7bfb
:57199fcccbf44c6d5b9d3f38d3f9943cf2d73381
:42859023e4ec83a16446984b1e0c7510a38731c4
:654235959ac7679b479cbee874a8d86a26902b4e
:66bde8f1c5ea0505d428ab205352524e2ccfa7ac
:d31267db07bb7f102633c43adc7b083b45aef1d5
:0734d86ae63aaa1076f2d496858bc33d24ed819d
:0c66f47155090aa88fa0174effc38414db016842
:fa52c94417eb9760265bfd6381ecece7afe41c56
:82282bdd27c71e44d901db824d121545c0dc0159
:c650dfe2f7ead26f8e48c2433d71b5baf7b3a862
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:798697a352bae4178953ba502fb04f33dd0ed987
:64dfbd385ab48b6200e3d1aac2da134c26ac7d81
:bdbcb7ad0ae16806e9002af3c6d1ec65353108a0
:0351a659bc0812678c67f62af1f802a5f367befc
:c739b3a97a1d0d9a4f6d426d070b402957db2aec
:2da9a7b88340709d0cbc6086610aab08fee3d51c
:32ea4f089e8194966e086b141dde451f415e3891
:09b7505d1cde9d70b2bd7478aa364e4ab5ea2873
:e21ebdd471746114f9a76c8a07f46f4d523c9791
:19bce624dda8659f770012166d85bc075fb23f1a
:6e5b569d683e29274c7b273d3a3aabdd0b51deb6
:e246bab90048de8957f313f5cec2bada49a98474
:70ec0be07448920a83c0bceafed09d46008e56b1
:3d265e2c372336c6df1124c690c0bf867b399995
:6fdbfcd9e4f3f1a2e5346a39cc05ed4104315ccf
:361c3cb44e164d3839e932598d186cde70329a8c
:aa6964d003cdc8e4b5b19de506cc31ee4d03c2a0
:2ceafbe60ad3978e0d071011b82e0325fc43a106
:81db8f28788d0e50db128055ddbcce27acdc5b5f
:1e433d5156c8decab4ff0f1125eefb5a5bef4622
:f3ce40c37cc8f28d3112bc81487b2789d7c5c034
:641cf63bdb7dceb3cd20b30fd5d163ca2d9d29fc
:faa844e460702359079f4f15f1f881e87777abb6
:1c92bde3bc752e5630e24d8699a50bcff735af0b
:e42d500dc9e803be62453540b4c81a12e96a006a
:a8c99de4639dcadb730d5d78ec9f6b6d2dc87398
:aa04ec37970c719faa164a2afb7f1e0f31809788
:a96b0d7bb580197b7e7f186f831df6cdc2d6a9e2
:a99b592e7350bfc4e8e65cc1bb531a63fa23b91b
:10cec21724c13b95ec03f00985b0405412817a49
:7ee7bfcd5dc1c27272b03824d5490d43e7259bdf
:92418f7b783e29ab8440148e3fb0cbcfb8bb354a
:eb703ad658873568367d1ac793f0f45c0a34b82c
:4a19f266c74dade2555f5e1aefa43d509ccff81e
:23d1086014ed5544b3df4cee1f95694032252322
:2c69acb0dc21b0c3349fc95b6add043d91dde4a8
:8403f33f0be1a3653acd05b560f87aa1363d02d7
:c426419184fb3dcbe313f2b886f0228b7effc9ea
:a70ae89ff4abd14bf0b5facec906b3d778e017a7
:030b651bfa42f57fde8249f7c6d3ece6d1f57343
:d94f52f020f5a21d89ce70745a9bfb78cee38ba4
:1047304cbf69618956a434c3317a5b450d7221f3
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:9e51b0345556f76d2ba721cd00db529f5110f538
:d3971384ac64c81d34b3da19a7fdb73b6e00eccd
:82674b49345364df4c158e8258b93fd4d8fdbae0
:60d49c36fb3750d93e86b5008ab937fb5f06c4d8
:1002abe0291e2b40a073f1d82ed0322e82a760dc
:3aed71a6e79a28101ca36e6e9b3e8e053b73421a
:b2d5c5f02b6e6eb34dc593699c0b0bf516280159
:0c42d41b807c8cf7bcfa07558b3c29014947986e
:1d7343f6bd92f51114e310a31d3bcb69afb48082
:51e3cf77ab97d59e3804f8d9ac82ff6018d240e8
:742389e7e878245cc215737c638fecf85c877911
:e704befc3769b9d83b12c6f5d9290ac9332a455c
:15bab279752ad8e30f901abae77bcb1ed1f38977
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:8a290c0ff0c58fec671137814e72f273e4831372
:8e4c3586ead4b9d9964684cd9a281edc025bd771
:8eaddd0dc8e75a1f842ce7b7fced39dabf6c71d3
:acc05ddd3c2ddfa8d4c5335025e3afeb682f5d5c
:8dc3c17deb35eb648a40264b9a11c7efddc9b96b
:a91bffe13e9b2b118ce496cd494d7752105cd609
:55433495aa80cf9e1f994ea7e7ae278422ef1ede
:ae15534ba0067272ad8a7be96ba555e6347ae845
:56c1b56c79bc8f1606bb4ae19aecbe40abc56691

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=1
:SSH_AGENT_PID=1180
:HOSTNAME=localhost.localdomain
:DM_CONTROL=/var/run/xdmctl
:XDG_MENU_PREFIX=kde4-
:SHELL=/bin/bash
:HISTSIZE=1000
:XDG_SESSION_COOKIE=711c200c891c275143f802f60000000b-1332587926.739143-1264196009
:XDM_MANAGED=method=classic
:GTK2_RC_FILES=/home/user/.gtkrc-2.0-kde4
:GS_LIB=
:QTDIR=/usr/lib/qt-3.3
:QTINC=/usr/lib/qt-3.3/include
:KDE_FULL_SESSION=true
:USER=user
:SSH_AUTH_SOCK=/tmp/ssh-vKyIvycw1144/agent.1144
:MAIL=/var/spool/mail/user
:DESKTOP_SESSION=default
:PATH=/usr/lib/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/games:/usr/local/sbin:/usr/sbin:/sbin:/home/user/.local/bin:/home/user/bin
:PWD=/home/user
:KDE_SESSION_UID=1000
:KDE_IS_PRELINKED=1
:LANG=ru_RU.UTF-8
:KDEDIRS=/usr
:SSH_ASKPASS=/usr/bin/ksshaskpass
:HISTCONTROL=ignoredups
:SHLVL=2
:XDG_SEAT=seat0
:HOME=/home/user
:KDE_SESSION_VERSION=4
:LOGNAME=user
:QTLIB=/usr/lib/qt-3.3/lib
:XDG_DATA_DIRS=/usr/share/kde-settings/kde-profile/default/share:/usr/local/share:/usr/share
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-fGGrKlJtKE,guid=3bd8d312d20c22127cd87ca400000055
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/user
:DISPLAY=:0
:QT_PLUGIN_PATH=/home/user/.kde/lib/kde4/plugins/:/usr/lib/kde4/plugins/
:XAUTHORITY=/tmp/kde-user/xauth-1000-_0
:_=/usr/libexec/kde4/start_kdeinit_wrapper
:KDE_MULTIHEAD=false
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1346,unix/unix:/tmp/.ICE-unix/1346
:LANGUAGE=

xsession_errors:
:nepomukservicestub: No service name specified
:nepomukservicestub: Use --help to get a list of available command line options.
:nepomukservicestub: No service name specified
:nepomukservicestub: Use --help to get a list of available command line options.
:nepomukservicestub: No service name specified
:nepomukservicestub: Use --help to get a list of available command line options.
:nepomukservicestub: No service name specified
:nepomukservicestub: Use --help to get a list of available command line options.
:nepomukservicestub: No service name specified
:nepomukservicestub: Use --help to get a list of available command line options.
:nepomukservicestub: No service name specified
:nepomukservicestub: Use --help to get a list of available command line options.
:[/usr/bin/nepomukservicestub] QObject::connect: Cannot connect XSyncBasedPoller::destroyed() to (null)::_k_x11FilterDestroyed()
Comment 1 Айфф 2012-03-31 06:40:10 EDT
Created attachment 574166 [details]
File: dso_list
Comment 2 Айфф 2012-03-31 06:40:13 EDT
Created attachment 574167 [details]
File: maps
Comment 3 Айфф 2012-03-31 06:40:15 EDT
Created attachment 574168 [details]
File: smolt_data
Comment 4 Айфф 2012-03-31 06:40:24 EDT
Created attachment 574169 [details]
File: backtrace
Comment 5 Fedora End Of Life 2013-01-16 14:54:18 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Fedora End Of Life 2013-02-13 18:30:32 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.